[HEADER]
VERSION=3
CAMERA_COUNT=13
SET_NAME=

[CAMERA_0]
NAME=start
POSITION=0.694927 ,2.83401 ,-157.63
FORWARD=-0.999905 ,-0.0138327 ,-0.00544544
UP=-0.013833 ,0.999904 ,-7.51685e-005
MIN_FOV=10
MAX_FOV=16
IN_POINT=0
OUT_POINT=0.0696576
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=elvchange
POSITION=71.7675 ,0.881211 ,-216.285
FORWARD=-0.448582 ,0.0171669 ,0.893603
UP=0.00770171 ,0.999852 ,-0.0153416
MIN_FOV=10
MAX_FOV=16
IN_POINT=0.0696576
OUT_POINT=0.134593
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=wallrun
POSITION=283.051 ,9.66766 ,-50.2496
FORWARD=-0.72804 ,-0.0419881 ,-0.684283
UP=-0.0305953 ,0.999112 ,-0.0287554
MIN_FOV=1
MAX_FOV=7
IN_POINT=0.134593
OUT_POINT=0.312869
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=endentry
POSITION=183.726 ,4.66264 ,-50.2819
FORWARD=0.941988 ,-0.0489785 ,0.332163
UP=0.0461932 ,0.998799 ,0.0162877
MIN_FOV=13
MAX_FOV=22
IN_POINT=0.312869
OUT_POINT=0.378985
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=squigles
POSITION=111.826 ,4.35213 ,-93.7921
FORWARD=0.885493 ,-0.0121642 ,0.464573
UP=0.010773 ,0.999926 ,0.00565115
MIN_FOV=13
MAX_FOV=25
IN_POINT=0.378985
OUT_POINT=0.458087
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=concpad
POSITION=-0.323999 ,3.37741 ,-142.521
FORWARD=0.987995 ,-0.0103315 ,0.154379
UP=0.0102084 ,0.999946 ,0.00159426
MIN_FOV=7
MAX_FOV=10
IN_POINT=0.458087
OUT_POINT=0.55608
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=extnz
POSITION=72.4513 ,2.43914 ,-44.3518
FORWARD=-0.639422 ,-0.00216782 ,-0.768902
UP=-0.0013855 ,0.999998 ,-0.00166468
MIN_FOV=10
MAX_FOV=16
IN_POINT=0.55608
OUT_POINT=0.631641
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=skycm
POSITION=-62.811 ,10.6927 ,-72.5918
FORWARD=0.950995 ,-0.0707717 ,0.301128
UP=0.067474 ,0.997489 ,0.0213647
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.631641
OUT_POINT=0.697757
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=sbend
POSITION=-43.0877 ,2.55348 ,-150.012
FORWARD=0.334854 ,-0.0129955 ,0.942241
UP=0.00435328 ,0.999917 ,0.012248
MIN_FOV=7
MAX_FOV=13
IN_POINT=0.697757
OUT_POINT=0.782763
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=slow
POSITION=-157.444 ,1.1793 ,-125.507
FORWARD=0.989111 ,-0.00283155 ,-0.147496
UP=0.00280044 ,0.999994 ,-0.000418304
MIN_FOV=4
MAX_FOV=19
IN_POINT=0.782763
OUT_POINT=0.878394
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=gostat
POSITION=-142.65 ,1.02688 ,-167.26
FORWARD=-0.636044 ,-0.0729318 ,0.768279
UP=-0.046512 ,0.997337 ,0.0561832
MIN_FOV=19
MAX_FOV=19
IN_POINT=0.855962
OUT_POINT=0.90791
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_11]
NAME=end
POSITION=0.694927 ,2.83401 ,-157.63
FORWARD=-0.999905 ,-0.0138327 ,-0.00544544
UP=-0.013833 ,0.999904 ,-7.51685e-005
MIN_FOV=4
MAX_FOV=13
IN_POINT=0.904368
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=
POSITION=0 ,0 ,0
FORWARD=0 ,0 ,0
UP=0 ,0 ,0
MIN_FOV=0
MAX_FOV=0
IN_POINT=0
OUT_POINT=0
SHADOW_SPLIT0=0
SHADOW_SPLIT1=0
SHADOW_SPLIT2=0
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0
MAX_EXPOSURE=0
DOF_FACTOR=0
DOF_RANGE=0
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0

